=== debian/changelog ===
dpkg-www (2.28) unstable; urgency=low

  * Added russian templates file.
    Closes: Bug#136931.

  * Added french templates file.
    Closes: Bug#137052.

  * Added italian templates file.

 -- Massimo Dal Zotto <dz@debian.org>  Wed,  6 Mar 2002 23:23:45 +0100

dpkg-www (2.27) unstable; urgency=low

  * In queryPackageByField() added special filed `recent' to list
    recently installed packages. Updated the html help page.

 -- Massimo Dal Zotto <dz@debian.org>  Thu,  3 Jan 2002 22:10:59 +0100

dpkg-www (2.26) unstable; urgency=low

  * Added german description to templates file.
    Closes: Bug#126179.

 -- Massimo Dal Zotto <dz@debian.org>  Sun, 23 Dec 2001 14:34:43 +0100

dpkg-www (2.25) unstable; urgency=low

  * Added debconf template for updating apache configfiles.
    Closes: Bug#121395.

  * Added the CHECK_PACKAGE_VERSION configuration option.

  * Code speed-ups, for slow machines.

 -- Massimo Dal Zotto <dz@debian.org>  Thu, 29 Nov 2001 10:32:48 +0100

dpkg-www (2.24) unstable; urgency=low

  * In dpkg cgi script added code to escape html output.

 -- Massimo Dal Zotto <dz@debian.org>  Wed, 21 Nov 2001 09:55:42 +0100

dpkg-www (2.23) unstable; urgency=low

  * In fileFilter() fixed \\& in dwww url.
    Closes: Bug#114688.

  * Fixed description of FORCE_SSH_PASSWD in dpkg-www(8) man page.

  * In listSections() added sections descriptions.

  * Added undocumented dpkg-www-browser hack.

 -- Massimo Dal Zotto <dz@debian.org>  Sun,  7 Oct 2001 19:39:01 +0200

dpkg-www (2.22) unstable; urgency=low

  * Added code for listing available sections and tasks.

  * In fileFilter() add links for documents in /usr/share/RFC.
    Any non-standard doc path should also be added to DWWW_DOCPATH
    in the /usr/sbin/dwww-convert script.

 -- Massimo Dal Zotto <dz@debian.org>  Tue, 18 Sep 2001 12:25:07 +0200

dpkg-www (2.21) unstable; urgency=low

  * In package info page link to Debian BTS after "Maintainer:" field.
    Replaced package name after "Package:" with link to debian package page.

 -- Massimo Dal Zotto <dz@debian.org>  Wed, 29 Aug 2001 22:49:37 +0200

dpkg-www (2.20) unstable; urgency=low

  * In package info page moved the link to Debian BTS after the package
    version. The link is now generated by packageFilter().
    Replaced package section with link to package section list.

  * Fixed typo in Depends field (nawk -> mawk).

 -- Massimo Dal Zotto <dz@debian.org>  Fri, 24 Aug 2001 23:34:50 +0200

dpkg-www (2.19) unstable; urgency=low

  * In fileFilter() added version info for non-installed packages.

  * Remove dependencies on dpkg, bash and textutils.

 -- Massimo Dal Zotto <dz@debian.org>  Wed, 25 Jul 2001 09:10:27 +0200

dpkg-www (2.18) unstable; urgency=low

  * In package info page added link to Debian BTS page for the package
    as suggested by Adrian von Bidder.
    Closes: Bug#100143.

  * Added option INSTALL_BUTTON=top to have the buttons at the top, before
    the file list.

  * Disabled SHOW_LOCAL_FILES if HTTP user agent is Mozilla/5 since it seems
    it refuses to load local files from web pages, probably for security
    reasons.

 -- Massimo Dal Zotto <dz@debian.org>  Sat,  9 Jun 2001 15:47:41 +0200

dpkg-www (2.17) unstable; urgency=low

  * Added support for man2html in manpage conversion.
    Updated also dpkg-www.conf and the dpkg-www(8) man page.
    Closes: Bug#92301.

 -- Massimo Dal Zotto <dz@debian.org>  Sat, 31 Mar 2001 17:10:00 +0200

dpkg-www (2.16) unstable; urgency=low

  * Added missing doublequotes to sanity check tests.
    Added missing backslashes to addButton functions. 

 -- Massimo Dal Zotto <dz@debian.org>  Tue,  6 Mar 2001 15:50:00 +0100

dpkg-www (2.15) unstable; urgency=low

  * In dpkg script added the `Upgrade' and `Remove' buttons in package info.
    Added also latest version information if a new version is available.

  * Updated the dpkg-www-installer script to handle remove requests.

  * Updated dpkg-www.conf, help page and dpkg-www(8) man page.

  * In dpkg script fixed typo in the sanity check code.

  * In fileFilter() fixed regexps to handle embedded $ and + in filenames.

 -- Massimo Dal Zotto <dz@debian.org>  Thu, 11 Jan 2001 19:37:27 +0100

dpkg-www (2.14) unstable; urgency=low

  * In dpkg-www-installer added a missing backslash in ssh command and
    forced ssh passwd prompt even if an ssh-agent holds the private key.
    Updated also the default config file and the dpkg-www(8) man page.

 -- Massimo Dal Zotto <dz@debian.org>  Mon, 11 Dec 2000 23:03:36 +0100

dpkg-www (2.13) unstable; urgency=low

  * In queryOwners() redirected dpkg error messages to /dev/null so that
    they don't go into the httpd logs.

  * Added an `Install' button example in the help page.

 -- Massimo Dal Zotto <dz@debian.org>  Sat,  9 Dec 2000 15:27:15 +0100

dpkg-www (2.12) unstable; urgency=low

  * In queryOwners() handle filenames with embedded spaces and non-ascii
    characters. Handle also files owned by multiple packages in Contents.gz
    files.

  * In doQuery() removed checkInput before queryOwners(). Now queryOwners
    accepts any input.

 -- Massimo Dal Zotto <dz@debian.org>  Wed,  6 Dec 2000 12:41:50 +0100

dpkg-www (2.11) unstable; urgency=low

  * In dpkg-www script added url encoding of input args. Updated also
    the dpkg-www man page.

  * In queryPackageByField() use `apt-cache show' if grep-dctrl is
    not installed and control field is not specified.

  * Changed input checks. Now queryPackageByField() accepts any input.

  * Added the KEEP_INPUT config variable.

  * Fixed synopsis in dpkg man page.

  * Added dpkg and apt dependencies.

  * Updated maintainer email address.

 -- Massimo Dal Zotto <dz@debian.org>  Thu, 30 Nov 2000 11:21:30 +0100

dpkg-www (2.10) unstable; urgency=low

  * In listPackageDocumentation() handle also document_id != filename,
    for example dpkg-internals in /usr/share/doc-base/dpkg-doc.

  * Updated man page and default config file.


