## dpkg-www 2.43

=== Makefile ===
--- 
+++ 
@@ -17,9 +17,9 @@
 	cp -p src/dpkg $(DESTDIR)/usr/lib/cgi-bin/
 	cp -p src/dpkg-www $(DESTDIR)/usr/bin/
 	cp -p src/dpkg-www-installer $(DESTDIR)/usr/sbin/
-	cp -p src/dpkg-www-browser $(DESTDIR)/usr/sbin/
+	cp -p src/dpkg-www.xpm $(DESTDIR)/usr/X11R6/include/X11/pixmaps/
 	cp -p src/dpkg-www.1 $(DESTDIR)/usr/share/man/man1/
-	cp -p src/dpkg-www.8 $(DESTDIR)/usr/share/man/man8
+	cp -p src/dpkg-www.8 $(DESTDIR)/usr/share/man/man8/
 	cp -p src/dpkg-www.conf $(DESTDIR)/etc/
 
 clean:
