=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: doc
 Priority: optional
 Maintainer: Massimo Dal Zotto <dz@debian.org>
-Standards-Version: 3.1.0
-Build-Depends: debhelper (>= 1.1.17)
+Build-Depends-Indep: debhelper (>= 4.1.16)
+Standards-Version: 3.5.8
 
 Package: dpkg-www
 Architecture: all
-Depends: apt, dwww, info2www, gawk | mawk | awk, perl | perl5, httpd, debconf
-Suggests: dlocate, grep-dctrl, www-browser, man2html
+Depends: apt, dwww, info2www, perl | perl5, apache | httpd, debconf
+Suggests: dlocate, grep-dctrl, www-browser, man2html, tasksel
 Description: WWW Debian package browser
  With the dpkg cgi-bin you can browse Debian packages on a local or
  remote host using a normal WEB browser.
