=== debian/changelog ===
dpkg-www (2.47) unstable; urgency=low

  * Applied forgotten patch of dpkg-www-2.46.
    Closes: #302294.

 -- Massimo Dal Zotto <dz@debian.org>  Mon,  4 Apr 2005 10:05:00 +0200

dpkg-www (2.46) unstable; urgency=low

  * Fixed regexp for plus(+) in fileFilter when using gawk.
    Closes: #302294.

  * Added dependency on awk to have the installed flavors in reportbug.

  * Moved dpkg-www-installer manpage in section 8.

 -- Massimo Dal Zotto <dz@debian.org>  Thu, 31 Mar 2005 12:11:21 +0200

dpkg-www (2.45) unstable; urgency=low

  * Fixed po filename of Czech translation.
    Closes: #293781.

  * Moved menu icon in /usr/share/pixmaps/.

 -- Massimo Dal Zotto <dz@debian.org>  Sun,  6 Feb 2005 18:01:30 +0100

dpkg-www (2.44) unstable; urgency=low

  * Fixed translator name in fr.po file.

  * Added Dutch translation. Thanks to Luk Claes.
    Closes: #250235.

  * Added Czech translation. Thanks to Jan Outrata.
    Closes: #259182.

  * Added Japanese translation. Thanks to Hideki Yamane.
    Closes: #267676.

  * Updated German translation. Thanks to Erik Schanze.
    Closes: #284372.

  * Added mime file for dpkg-www-installer.
    Closes: #243186.

  * In dpkg-www added --host option and DPKG_WWW_HOST environment variable.
    Closes: #269273.

 -- Massimo Dal Zotto <dz@debian.org>  Fri,  4 Feb 2005 13:18:04 +0100
