=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: dpkg-www
 Architecture: all
-Depends: apt, dwww, info2www, perl | perl5, apache | httpd, debconf
-Suggests: dlocate, grep-dctrl, www-browser, man2html, tasksel
+Depends: apt, dwww, info2www, perl | perl5, apache | httpd, debconf, mawk | awk
+Suggests: dlocate, grep-dctrl, mozilla-firefox | www-browser, man2html, tasksel
 Description: WWW Debian package browser
  With the dpkg cgi-bin you can browse Debian packages on a local or
  remote host using a normal WEB browser.
