=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: dpkg-www
 Architecture: all
-Depends: apt, dwww, info2www, perl | perl5, apache | httpd, debconf, mawk | awk
+Depends: apt, dwww, info2www, perl | perl5, apache | httpd, debconf | debconf-2.0
 Suggests: dlocate, grep-dctrl, mozilla-firefox | www-browser, man2html, tasksel
-Description: WWW Debian package browser
+Description: powerful WEB based Debian package browser
  With the dpkg cgi-bin you can browse Debian packages on a local or
  remote host using a normal WEB browser.
  .
