## dpkg-www 2.49

=== Makefile ===
--- 
+++ 
@@ -40,6 +40,9 @@
 package:
 	dpkg-buildpackage -rfakeroot
 
+dist:
+	dpkg-buildpackage -rfakeroot
+
 deb:
 	dpkg-buildpackage -rfakeroot -us -uc
