=== debian/changelog ===
dpkg-www (2.49) unstable; urgency=low

  * Added Polish translation.
    Closes: #339851.

  * Added Swedish translation.
    Closes: #333170.

  * Updated French translation.
    Closes: #333555.

  * Updated Czech translation.
    Closes: #335349.

  * Updated Russian translation.
    Closes: #340628, #361649.

  * Updated German translation.
    Closes: #345701.

 -- Massimo Dal Zotto <dz@debian.org>  Wed, 19 Apr 2006 12:00:39 +0200
