## dpkg-www 2.52

=== Makefile ===
--- 
+++ 
@@ -56,6 +56,6 @@
 	cd .. && lintian -i $(PKGFILE)
 
 upload:
-	cd .. && dupload $(CHANGES)
+	cd .. && grep -q 'PGP SIGNED MESSAGE' $(CHANGES) && dupload $(CHANGES)
 
 # end of file
