=== debian/changelog ===
dpkg-www (2.52) unstable; urgency=low

  * Removed debconf stuff and moved notes to README.Debian.
    Closes: #388886, #372236, #383178.

 -- Massimo Dal Zotto <dz@debian.org>  Tue, 26 Sep 2006 14:08:33 +0200

dpkg-www (2.51) unstable; urgency=low

  * Updated Dutch translation.
    Closes: #380493.

 -- Massimo Dal Zotto <dz@debian.org>  Sun, 30 Jul 2006 18:28:55 +0200

dpkg-www (2.50) unstable; urgency=low

  * Updated Swedish translation.
    Closes: #365776.

  * Added Spanish translation.
    Closes: #367306.

  * Added Portuguese translation.
    Closes: #372236.

  * Updated Dutch translation.
    Closes: #375674.

 -- Massimo Dal Zotto <dz@debian.org>  Sat, 29 Jul 2006 17:52:01 +0200
