=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dpkg-www
 Architecture: all
-Depends: apt, dwww, info2www, perl | perl5, apache | httpd, debconf | debconf-2.0
+Depends: apt, dwww, info2www, perl | perl5, apache2 | httpd
 Suggests: dlocate, grep-dctrl, mozilla-firefox | www-browser, man2html, tasksel
 Description: powerful WEB based Debian package browser
  With the dpkg cgi-bin you can browse Debian packages on a local or
