=== debian/rules ===
--- 
+++ 
@@ -63,7 +63,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installdebconf	
+	# dh_installdebconf	
 	dh_installdocs
 	# dh_installexamples
 	dh_installmenu
