## dpkg-www 2.54

=== debian/changelog ===
dpkg-www (2.54) unstable; urgency=low

  * Fixed parsing of dpkg -l headers in listFilter.
    Closes: #463871.

 -- Massimo Dal Zotto <dz@debian.org>  Mon, 04 Feb 2008 23:31:43 +0100

dpkg-www (2.53) unstable; urgency=low

  * Rewritten parsing of dpkg -l headers in listFilter.
    Closes: #455483.

  * Fixed package building with dash as /bin/sh.
    Closes: #459047.

 -- Massimo Dal Zotto <dz@debian.org>  Tue, 22 Jan 2008 15:05:09 +0100
