=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Massimo Dal Zotto <dz@debian.org>
-Build-Depends-Indep: debhelper (>= 4.1.16)
+Build-Depends: debhelper (>= 4.1.16)
 Standards-Version: 3.5.8
 
 Package: dpkg-www
