## dpkg-www 2.55

=== Makefile ===
--- 
+++ 
@@ -18,8 +18,6 @@
 	@ mkdir -p $(DESTDIR)/usr/lib/cgi-bin
 	@ mkdir -p $(DESTDIR)/usr/bin
 	@ mkdir -p $(DESTDIR)/usr/share/man/man1
-	@ mkdir -p $(DESTDIR)/etc/apache/conf.d
-	@ mkdir -p $(DESTDIR)/etc/apache2/conf.d
 	cp -p src/dpkg $(DESTDIR)/usr/lib/cgi-bin/
 	cp -p src/dpkg-www $(DESTDIR)/usr/bin/
 	cp -p src/dpkg-www-installer $(DESTDIR)/usr/sbin/
@@ -27,8 +25,6 @@
 	cp -p src/dpkg-www.1 $(DESTDIR)/usr/share/man/man1/
 	cp -p src/dpkg-www.8 $(DESTDIR)/usr/share/man/man8/
 	cp -p src/dpkg-www.conf $(DESTDIR)/etc/
-	cp -p src/apache.conf $(DESTDIR)/etc/apache/conf.d/dpkg-www
-	cp -p src/apache.conf $(DESTDIR)/etc/apache2/conf.d/dpkg-www
 
 clean:
 	rm -f `find . -name \*~`
