=== debian/changelog ===
dpkg-www (2.55) unstable; urgency=medium

  * QA upload:
    - d/control: Set maintainer address to QA.
  * Apache2.4 transition (Closes: #669735, #578237):
    - d/control: Build-depends on dh-apache2, change hard Depends on apache2
      to use of misc:Recommends.
    - d/rules: Add dh_apache2.
    - New d/dpkg-www.apache2 to handle apache configuration, renamed
      src/apache.conf to debian/dpkg-www.conf.
    - d/maintscript: rm_conffile in /etc/apache for apache1, mv_conffile to
      conf-available.
    - Makefile: No longer handling apache2 conf.
    - d/postinst: No longer handling apache2 conf. File deleted.

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Wed, 25 Mar 2015 11:04:14 +0100
