=== debian/rules ===
--- 
+++ 
@@ -81,6 +81,7 @@
 	# dh_installinfo
 	# dh_undocumented
 	dh_installchangelogs 
+	dh_apache2
 	# dh_link
 	# dh_strip
 	dh_compress
