=== debian/changelog ===
dpkg-www (2.56) unstable; urgency=medium

  * QA upload.
  * Bumped compat level to 9.
  * Bumped Standards-Version to 3.9.6:
    - Move menu to section Applications/System/Package Management.
  * Bumped source format to 3.0 (native).
  * Minimize d/rules to use dh $@.
  * Use d/install to install files. Drop unused targets from Makefile.
  * Use d/manpages to install manuals.
  * Use .so in dpkg-www-installer.8 rather than creating links manually.
  * Other d/control changed:
    - Added Vcs-* fields.
    - Added ${misc:Depends}.
    - Replace mozilla-firefox by iceweasel.
  * src/dpkg-www.8:
    - Fix hyphen-used-as-minus-sign.
    - Spelling fix.
  * Polish apache2.4 upgrade:
    - New require apache2.4 syntax in d/dpkg-www.conf.
    - Update README.Debian.
    - New lintian override for Build-Depending on dh-apache2.
  * d/copyright: Switch to DEP5 format, fix link to GPL-2 license.
  * New .desktop file since menu is deprecated.
  * Set utf-8 charset in html responses. (Closes: #712018)
  * Force perl 'scalar' parsing of CGI parameters. (Closes: #774319)
  * Delete unwanted 'debian/:q' file. (Closes: #781295)

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Tue, 15 Sep 2015 21:17:14 +0200
