=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: doc
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 4.1.16), dh-apache2
-Standards-Version: 3.5.8
+Build-Depends: debhelper (>= 9), dh-apache2
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/dpkg-www.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dpkg-www.git
 
 Package: dpkg-www
 Architecture: all
-Depends: apt, dwww, info2www, perl | perl5
+Depends: ${misc:Depends}, apt, dwww, info2www, perl | perl5
 Recommends: ${misc:Recommends}
-Suggests: dlocate, grep-dctrl, mozilla-firefox | www-browser, man2html, tasksel
+Suggests: dlocate, grep-dctrl, iceweasel | www-browser, man2html, tasksel
 Description: Web based Debian package browser
  With the dpkg cgi-bin you can browse Debian packages on a local or
  remote host using a normal web browser.
