## dpkg-www 2.57

=== debian/changelog ===
dpkg-www (2.57) unstable; urgency=medium

  * QA upload.
  * Update archive section names and descriptions. (Closes: #847532)
  * Wrap and sort debian/control and debian/copyright fields.
  * Spell CGI in uppercase.
  * Remove now unused dh-apache2 lintian override.
  * Use balanced quotes '' instead of `' in text.
  * Remove trailing spaces.
  * Update Vcs field URLs.
  * Remove obsolete perl5 alternative dependency.
  * Replace iceweasel with firefox dependency.
  * Add sensible-utils to Suggests.
  * Use https in debian/copyright Format URL.
  * Move location of license on Debian systems into a Comment field in
    debian/copyright file.
  * Bump debhelper compatibilty level to 10.
  * Set Rules-Requires-Root to no.
  * Add lintian override for bogus tech-ctte decision imposed onto policy,
    as the less bad of all alternatives.
  * Bump Standards-Version to 4.1.1.

 -- Guillem Jover <guillem@debian.org>  Fri, 17 Nov 2017 03:32:01 +0100
