## dpkg-www 2.58

=== debian/changelog ===
dpkg-www (2.58) unstable; urgency=medium

  * Take over maintainership as part of the Dpkg Developers umbrella.
  * Namespace debhelper fragment files with binary package name.
  * Remove lintian override about sensible-utils, now that lintian has been
    fixed.
  * Lower-case package synopsis.
  * Bump Standards-Version to 4.3.0 (no changes needed).
  * Bump debhelper compatibility level to 11.
  * Move dwww and info2www from Depends to Recommends.
  * Use dpkg-query directly instead of via the dpkg wrapper.
  * Use dpkg-query instead of accessing the internal dpkg database directly.

 -- Guillem Jover <guillem@debian.org>  Sat, 02 Feb 2019 04:01:49 +0100
