=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: dpkg-www
 Section: doc
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/dpkg-www.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/dpkg-www.git
+Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
+Uploaders: Guillem Jover <guillem@debian.org>
+Vcs-Git: https://git.dpkg.org/cgit/dpkg/dpkg-www.git
+Vcs-Browser: https://git.dpkg.org/git/dpkg/dpkg-www.git
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-apache2,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 
 Package: dpkg-www
 Architecture: all
 Depends:
  ${misc:Depends},
+ dpkg (>= 1.19.3),
  apt,
- dwww,
- info2www,
  perl,
 Recommends:
  ${misc:Recommends},
+ dwww,
+ info2www,
 Suggests:
  dlocate,
  grep-dctrl,
@@ -27,7 +29,7 @@
  sensible-utils,
  man2html,
  tasksel,
-Description: Web based Debian package browser
+Description: web based Debian package browser
  With the dpkg cgi-bin you can browse Debian packages on a local or
  remote host using a normal web browser.
  .
