## dpkg-www 2.59

=== debian/changelog ===
dpkg-www (2.59) unstable; urgency=medium

  * Add support for golang section.
  * Line-wrap field values to the next line in debian/copyright.
  * Unify package description with the rest of the dpkg suite.
  * Document DPKG_WWW_HOST in dpkg-www(8) man page.
  * Use https URLs everywhere except for localhost.
  * Update DDPO URL.
  * Decapitalize «web» in CGI and man pages.
  * Remove or update obsolete web browser references.
  * Change FSF postal address to an URL for GPL-2+ license grants.
  * Clean up man pages:
    - Move copyright and license information from AUTHOR and LICENSE sections
      to file comment headers.
    - Update Contents examples use current compression, suite, area and
      architecture.
    - Make Debian references kernel neutral.
    - Use «X Window System» instead of incorrect name.
    - Replace obsolete package references.
    - Fix markup, by adding sections between parenthesis for man page
      references, escaping dash characters, and applying bold for programs,
      variable names and command-line options, and italic for filenames and
      variable values.
    - Fix some typos.
  * Use UTF-8 copyright symbol instead of (C).
  * Stop linkifying the author information to dead URLs in the footer.
  * Add a new dist target to the Makefile.

 -- Guillem Jover <guillem@debian.org>  Wed, 27 Feb 2019 05:53:28 +0100
