## dpkg-www 2.59+nmu1

=== debian/changelog ===
dpkg-www (2.59+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:27:22 +0800
