=== debian/changelog ===
dpkg-www (2.60) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1 (no changes needed).
  * Switch from debian/compat to debhelper-compat in Build-Depends.
  * Switch to debhelper compatibility level 12.
  * Depend on libcgi-pm-perl, for the CGI module which got removed from
    perl core in 5.21.0. Thanks to Michael Gindonis <mkg@iki.fi>.
    Closes: #942278
  * Remove obsolete conffile removal and renames.
  * Uppercase apache2 Require directives.
  * Lowercase web in README.Debian.
  * Remove copyright output in CGI HTML footer, as this information can get
    out of sync and duplicates what is already in the source header.

 -- Guillem Jover <guillem@debian.org>  Sun, 13 Oct 2019 23:41:18 +0200
