=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Vcs-Browser: https://git.dpkg.org/git/dpkg/dpkg-www.git
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-apache2,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 
 Package: dpkg-www
 Architecture: all
@@ -18,6 +18,7 @@
  dpkg (>= 1.19.3),
  apt,
  perl,
+ libcgi-pm-perl,
 Recommends:
  ${misc:Recommends},
  dwww,
