=== debian/changelog ===
dpkg-www (2.61) unstable; urgency=medium

  * Switch to debhelper compatibility level 13.
  * Switch to Standards-Version 4.5.1 (no changes needed).
  * Mark dpkg-www package as Multi-Arch: foreign.
  * Use dpkg-parsechangelog in upstream build system.
  * Do not replace version in source dpkg CGI script at build time, instead
    create a replaced file to install.
  * Rewrite man pages from groff to POD.
  * Update copyright years.

 -- Guillem Jover <guillem@debian.org>  Wed, 30 Dec 2020 02:18:20 +0100
