=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Vcs-Browser: https://git.dpkg.org/git/dpkg/dpkg-www.git
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-apache2,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 
 Package: dpkg-www
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  dpkg (>= 1.19.3),
