## dpkg-www 2.62

=== debian/changelog ===
dpkg-www (2.62) unstable; urgency=medium

  * Update or remove references to netscape.
  * dpkg-www: Rework X11 browser preference list.
  * dpkg-www: Use «command -v» instead of «which».
  * dpkg-cgi: Lowercase HTML tags.
  * dpkg-cgi: Fix recent query.
  * dpkg-cgi: Declare function scoped variables as local.
  * dpkg-cgi: Update example queries with more probable matches.
  * dpkg-cgi: Fix typo in example query description.
  * dpkg-cgi: Fix tasks queries.
  * Packaging:
    - Switch to Standards-Version 4.6.0 (no changes needed).
    - Remove firefox from www-browser alternative.

 -- Guillem Jover <guillem@debian.org>  Sat, 13 Nov 2021 19:48:03 +0100
