=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-apache2,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 
 Package: dpkg-www
 Architecture: all
@@ -27,10 +27,10 @@
 Suggests:
  dlocate,
  grep-dctrl,
- firefox | www-browser,
  sensible-utils,
  man2html,
  tasksel,
+ www-browser,
 Description: Debian package management web interface
  With the dpkg cgi-bin you can browse Debian packages on a local or
  remote host using a normal web browser.
