## dpkg-www 2.63

=== debian/changelog ===
dpkg-www (2.63) unstable; urgency=medium

  * Use «command -v <rel-name>» instead of «test -x <abs-name>».
  * Do not call ssh with an absolute pathname.
  * Update Contents files example pathnames.
  * Update copyright years.
  * Build system:
    - Remove directories from man page name.
  * Packaging:
    - Switch to Standards-Version 4.6.1 (no changes needed).
    - Update lintian overrides.

 -- Guillem Jover <guillem@debian.org>  Sat, 03 Dec 2022 18:25:58 +0100
