=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-apache2,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 
 Package: dpkg-www
 Architecture: all
