## dpkg-www 2.64

=== debian/changelog ===
dpkg-www (2.64) unstable; urgency=medium

  * Packaging:
    - Do not trim debian/changelog.
    - Switch to Standards-Version 4.6.2 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Sat, 25 Feb 2023 17:27:28 +0100
